html{
	margin:0px;
	padding:0px;
	height:100%;
	width:100%;
	min-width:1000px;
}
body{
	margin:0px;
	padding:0px;
	height:100%;
	width:100%;
	min-width:1000px;
	background-color:#f3f3f3;	
}
#clear{
	margin:0px;
	padding:0px;
	clear:both;
	width:100%;
	height:127px;
}
#container_b{
	margin:0px;
	padding:0px;
	/*background: url(../image/top_bg.jpg) repeat-x top;*/
	min-height:100%;
	z-index:5;
}
#header_b{
	margin:0 auto;
	padding:0px;
	width:1000px;
	z-index:auto;
	position: relative;
	
}
#top_header{
	width:1000px; 
	height:32px;
}
#search{
	float:right;
	margin-top:5px;
}
#hotnews{
float:left;
width: 570px;
margin-top:5px;
}
#mod-search-searchword{
	width:157px;
	height:24px;
	border:none;
	background:url(../image/search.png) no-repeat;
	padding-left:15px;
	padding-right:30px;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#697fa1;
	padding-bottom:4px;
}
#header_bg{
	margin:0px;
	padding:0px;
	background:url(../image/header.png) no-repeat;
	height:168px;
	

	
}
#logo{
	margin:0px;
	padding:0px;
	background:url(../image/Logo.png) no-repeat top left;
	height:151px;
	width:257px;
	float:left;
	margin-left:11px;
	z-index:auto;
	position: relative;
}
*html #logo{
	margin-left:13px;
}
#nav{
	float:left;
	margin-left:44px;
	margin-top:10px;
    background: url(../image/nav_right.jpg) #AAB565 no-repeat right center;
    padding-right: 8px;
	z-index:auto;
	position: relative;
	height:30px;	
	margin-top:-9px;	
	padding-right: 7px;
} 
#nav-stati{
	float:left;
	margin-left:312px;
	margin-top:20px;
	z-index:0;
	position: relative;
	height:30px;	
	margin-top:-10px;	
	padding-right: 7px;
}
#nav_left{
	float:left;
    background:url(../image/nav_left.jpg) no-repeat left center;
    padding-left: 4px;
	z-index:auto;
	position: relative;
}
#banner{
	width:720px; 
	height:90px;
	margin-top:3px; 
	margin-bottom: 25px;
	float:left;
	z-index:auto;
	position: relative;
 }
#login{
	float:right;
	/*font-size:13px;
	font-family:Arial, Helvetica, sans-serif;*/
	margin-right:15px;
	margin-top:-8px;
	/*font-weight:bold;
	color:#797B7D;*/
	z-index:auto;
	position: relative;
}
#login-name {float:left}
.logout-button {float:left; padding: 0px 0px 4px 2px;}
/*#login div{}*/
#menu_wrap td{
	margin-left:1px;
	display:block;
	float:left;
}

#center_b{
	margin:0 auto;
	padding:0px;
	width:1000px;
	z-index:auto;
	position: relative;
	
}
/*************Blocks**********/

#Ads_1, #Ads_2{
    /*float: left;
	background:#FFF;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.19);
	min-height:40px;	
	border-top: 4px  solid #bac766;
	margin-left:5px;*/
	margin-top:5px;
}
.modulekub
{
margin:0 5px;	
}
#Cont-left1,#Cont-left2{
	background:#FFF;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.19);
	min-height:550px;
	width:630px;
	margin-top:20px;
	border-top: 4px  solid #bac766;
	float:left;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	/*padding-bottom:20px;*/
}
#Cont-right1,#Cont-right2{
	background:#FFF;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.19);
	min-height:550px;
	width:300px;
	margin-top:20px;
	border-top: 4px  solid #bac766;
	float: right;
	margin-right:5px;
	margin-left:5px;
	padding:10px;
}
#Ads_4{
	background:#FFF;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.19);
	min-height:40px;
	width:990px;
	margin-top:20px;
	border-top: 4px  solid #bac766;
	margin-left:5px;
	float:left;
}
#Foot-left1{
	background:#FFF;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.19);
	min-height:200px;
	width:630px;
	margin-top:20px;
	border-top: 4px  solid #bac766;
	float:left;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px
}
#Foot-right1{
	background:#FFF;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.19);
	min-height:260px;
	width:300px;
	margin-top:20px;
	border-top: 4px  solid #bac766;
	float: right;
	margin-right:5px;
	margin-left:5px;
	padding:10px;
}
#Board-left{
	background:#FFF;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.19);
	min-height:200px;
	width:300px;
	margin-top:20px;
	border-top: 4px  solid #bac766;
	float:left;
	margin-left:5px;
	padding:10px;
}
#Board-right{
	background:#FFF;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.19);
	min-height:200px;
	width:300px;
	margin-top:20px;
	border-top: 4px  solid #bac766;
	float: left;
	margin-right:5px;
	margin-left:10px;
	padding:10px;
}
#footer_b{
	width:100%;
	clear:both;
	margin:0 auto;
	padding:0px;
	z-index:100;
	position: relative;
	margin-top:-124px;
}
#foot_cont{
	height:240px;
	width:100%;
}
#top_foot_bg{
	margin:0 auto;
	height:10px;
	width:1000px;
	background:url(../image/top_footer.jpg) repeat-x;
	margin-top:20px;
}
#bot_foot_bg{
	width:1000px;
	margin:0 auto;
	height:225px;
	background-color:#D8D8D8;
}
#foot_text{	
	width:400px;
	margin: auto;
	color:#cedef4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:-10px;
}
#foot_post_text{	
	width:400px;
	margin: auto;
	font-size:10px;
	color:#fefeff;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:4px;
}
h4,h3,h2{
display: block;
margin: 5px 0 0 0;
}
h1{
display: block;
margin: -15px 0 0 0;
}
a:link {
text-decoration: none;
} 
p {
	font-size:14px;
	font-family:Georgia;
	/*font-family:'HeroRegular',arial,serif*/
	color:#4E4E4E;
	line-height: 22px;
	text-shadow: 1px 1px 0 #F3F3F3;
	text-align:justify;
}
table * p{
	margin: 1px 1px 1px 1px;
}
.contentheading, .contentheading a{
	font-family: Georgia;
	font-size:16px;
	line-height: 18px;
	color:#4E4E4E;
	font-weight:bold;
	text-decoration:none;
	text-shadow: 1px 1px 0 #F3F3F3;
}
.contentpaneopen{
	border-bottom: 1px dotted #DDD;
	width:100%;

}
.componentheading{
  background-color: #BAC766;
    color: #FAFDE3;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    margin-left: -10px;
    padding-left: 2.2%;
    text-transform: uppercase;
    width: 101.2%;
	margin-top: -33px;
}
.blog{
	margin-top:0px;
}
#clear2{
	/*clear:both;*/
	width:100%;
	height:0px;
}
/**END***/
/** ���������� ����� ����� ������**/
#mod_loginform{    
    display: none;
	width:230px;
	height:120px;
	background:url(../image/login/login_fon.png) no-repeat;
}
#mod_login_username{
	padding-left:30px;
	padding-right:20px;
	margin-top:10px;
	margin-left:20px;
	border:none;
	width:145px;
	height:27px;
	background:url(../image/login/login_input.png) no-repeat;
    color:#697fa1;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
}
#mod_login_password{
	padding-left:30px;
	padding-right:20px;
	margin-top:5px;
	margin-left:20px;
	border:none;
	width:145px;
	height:27px;
	background:url(../image/login/login_input.png) no-repeat;
	color:#697fa1;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
}
.cbLoginButtonSpan .button{
	margin-top:10px;
	margin-right:20px;
	float:right;
	border:none;
	width:60px;
	height:22px;
	background:url(../image/login/login_button.png) no-repeat;
	cursor:pointer;
	color:#fefeff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-bottom:3px;
}
*html.cbLoginButtonSpan .button{
	position: relative;
	z-index:2;
}
.cbLoginButtonSpan .button:hover{
	background:url(../image/login/login_button.png) no-repeat 0px -22px;
	cursor:pointer;	
}
#mod_loginform a{
	color:#697fa1;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}
*html #mod_loginform a{
	width:130px;	
}
#mod_loginform a:hover{
	color:#697fa1;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-decoration: underline;
}
a#log_forgot {
	margin-top:-25px;
	margin-left:25px;
	display:block;	
}
a#log_reg{
	margin-top:-10px;
	margin-left:25px;
	display:block;	
}
/**2***/

/****END2****/

/****END****/

/***������****/
#weather{
	margin-left:30px;
	display:block;
	float:left;
	height:30px;
}
#gor{
	margin-top:7px;
	display:block;	
	float:left;
	color:#577daa;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;	
}
#kart{
	display:block;
	float:left;
}
#temp{
	margin-top:7px;
	display:block;
	float:left;
	color:#757C47;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;	
	font-weight:bold;
}
#pog_data{
	margin-top:7px;	
	display:block;
	float:left;
	color:#797b7d;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;	
	font-weight:bold;
}
/****END****/
/***������������ ���������***/
.pagination{
padding-bottom: 10px;
height: 25px;

}
#pag_text{
	color:#BEBEBE;
	float:left;
	font: 12px/16px Arial;
	margin-top: 7px;
	margin-left:5px;	
}
.pagination > strong{
	margin-left:6px;
	background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #E8E0D1;
    color: #888888;   
    font: bold 11px/15px "Trebuchet MS",Arial,Verdana,Helvetica;
	display:block;
	float:left;
	text-decoration: none;
	line-height:16px;
}
.pagination > a {
	margin-left:6px;
	background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #E8E0D1;
    color: #888888;   
    font: bold 11px/15px "Trebuchet MS",Arial,Verdana,Helvetica;
	display:block;
	float:left;
	padding: 3px 7px;
	text-decoration: none;
	line-height:16px;
}
.pagination > span {
margin-left:6px;
	background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #E8E0D1;
    color: #888888;   
    font: bold 11px/15px "Trebuchet MS",Arial,Verdana,Helvetica;
	display:block;
	float:left;
	padding: 3px 7px;
	text-decoration: none;
	line-height:16px;
}
.pagination > strong a{
	color: #888888;
	display:block;
	text-decoration: none;
	padding: 3px 7px;
	line-height:16px;
}

#pag_act{
    background: none repeat scroll 0 0 #dde5aa;
    border: 1px solid #d3de8b;
    color: #FFFFFF;
    cursor: pointer;
	padding: 3px 7px;
	margin-left:6px;   
    font: bold 11px/15px "Trebuchet MS",Arial,Verdana,Helvetica;
	display:block;
	float:left;
	text-decoration: none; 
	line-height:16px;
}
.pagination > a:hover, .pagination > strong:hover{
    background: none repeat scroll 0 0 #dde5aa;
    border: 1px solid #d3de8b;
    color: #FFFFFF;
    cursor: pointer;
}
.pagination > strong a:hover{
	color: #FFFFFF; 
	text-decoration: none;
}
/****END****/
#Foot-left1 .module div div div h3{font-size:16px; background-color: #BAC766;  margin-left: -10px;width: 101.2%; color:#fafde3; font-family:"Times New Roman", Times, serif; text-transform:uppercase; font-weight:bold; padding-left:2.2%}
#Foot-left1 .module{ margin-top: -30px;}
#Cont-left1 .module div div div h3,#Cont-left2 .module div div div h3{
	font-size:16px; 
	background-color: #BAC766;  
	margin-left: -10px;
	margin-bottom: 5px;
	width: 101.2%;
	color:#fafde3;
	 font-family:"Times New Roman", Times, serif;
	  text-transform:uppercase; 
	  font-weight:bold; 
	  padding-left:2.2%
}
#Cont-left1 .ads h3{
	font-size:16px; 
	background-color: #BAC766;  
	margin-left: -10px;
	margin-bottom: 5px;
	width: 101.2%;
	color:#fafde3;
	 font-family:"Times New Roman", Times, serif;
	  text-transform:uppercase; 
	  font-weight:bold; 
	  padding-left:2.2%;
	  margin-top: -14px; 
}
#Cont-right1 h3,#Cont-right2 h3,#Foot-right1 h3{
	background-color: #BAC766;
    color: #FAFDE3;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
     margin-top: -14px;
	 margin-bottom: 5px;
    padding-left: 2.2%;
    text-transform: uppercase;
	width: 105.0%;
	  margin-left: -10px;
   
}
#Board-left h3,#Board-right h3{
	background-color: #BAC766;
    color: #FAFDE3;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    margin-left: -10px;
    margin-top: -12px;
    padding-left: 2.2%;
    text-transform: uppercase;
    width: 104.8%;
}
#Cont-right1 .module{ 
margin-bottom: 20px;
}
#Cont-right2 .module{ 
margin-bottom: 15px;
}
#Cont-left1 .module,#Cont-left2 .module{ margin-top: -20px;margin-bottom: 20px;}
a.readon {
    background: none repeat scroll 0 0 #D1CECB;
    color: #FFFFFF;
    display: inline-block;
    font-size: 70%;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin: 2px 0;
    padding: 0 4px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
a.readon:hover, a.readon:active, a.readon:focus {
    background: none repeat scroll 0 0 #AAB565;
    color: #FFFFFF;
}


ul.latestnews,ul.mostread{
	margin:0px;
	padding:0px;
}
ul{
	margin:0px;
	padding:0px;
}
li{
	list-style:none;
	 background: url("../../../../templates/atomicnews/image/sps_navig.png") no-repeat scroll left center transparent;
    padding-left: 33px;
}
.latestnews li,.mostread li{
	list-style:none;
	 background: none;
	 /*url("../../../../templates/atomicnews/image/sps_navig.png") no-repeat scroll left center transparent;*/
    padding-left: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #BAC766;
	min-height: 33px;
}
.latestnews li a,.mostread li a{
  color: #4E4E4E;
  font-weight:bold;  
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #F3F3F3;
	text-decoration:none;
	margin-top: 4px;
	display:block;
}
.latestnews li a:hover,.mostread  li a:hover{
	
	color: #8E9852;
}

.nspArt h4.nspHeader {
    margin: 0 0 5px;
}
.nspArt .fnone {
    clear: both;
    float: none;
    width: 100%;
}
.nspArt .tleft {
    text-align: left;
}
.nspArt h4.nspHeader a {
    color: #4B5C6E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    /*text-shadow: 1px 1px 0 #F3F3F3;*/
}
.nspLinks ul {
    list-style-type: none;
    /*margin: 8px 0 0;*/
    padding: 0;
}
.nspLinks ul li {
    /*background: url("../../../../templates/atomicnews/image/sps_navig.png") no-repeat scroll left center transparent;
    padding-left: 33px;*/
	background: none;
	padding-left:5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #BAC766;
}
.nspLinks ul li h4 a {
    
    color: #5E5E5E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #F3F3F3;
}
.nspLinks li a:hover{
color: #8E9852;
}
.profile-edit form#member-profile fieldset dd, .registration form#member-registration fieldset dd {
    float: none;
    padding: 5px 0;
}
form fieldset dd {
    float: left;
    padding: 3px 0;
}
.profile-edit form#member-profile fieldset dt, .registration form#member-registration fieldset dt {
    padding: 5px 5px 5px 0;
    width: 13em;
}
form fieldset dt {
    clear: left;
    float: left;
    padding: 3px 0;
    width: 12em;
}
#member-registration fieldset {
    border: 1px solid #DDDDDD;
}
#member-profile fieldset, .registration fieldset {
    margin: 10px 0 15px;
    padding: 15px;
}

fieldset {
    border: 0 solid #CCCCCC;
}

fieldset {
    border: 1px dotted #BAC766;
    margin: 10px 0;
    padding: 15px 5px 5px 5px;
}
label.invalid {
    color: red;
}
label.invalid {
    color: #FF0000;
}
.invalid {
    border-color: red !important;
}
.invalid {
    border-color: #FF0000;
}
.phrases {
    border: 1px solid #CCCCCC;
    color: #000000;
}
.only, .phrases {
    line-height: 1.3em;
    margin: 10px 0 0;
    padding: 15px;
}
.nspArt p.nspInfo {
    color: #3B5468;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
}
.nspArt .fleft {
    float: left;
}#menu_wrap{	padding:0px;	margin:0px;	border-collapse:collapse;	height:30px;}
#nav_left{	/*padding:0px;*/	height:30px;	padding-right:5px;}table.swmenu a{	padding: 7px 5px !important;}

div.cdlogin-logout-greeting a{
	left:120px;
}

.search label{
	/*display:none;*/
}

#Board-left h3{
	margin
}

.adsmanager_box_module_2{
	margin-bottom:10px;
}

.slideshow{
	margin-bottom:20px;
}

.article-info-term{
	display:none;
}

.article-info{
	margin:0px;
	padding:0px;
	/*float:left;*/
}

.item-page .published{
	margin:0px;
	font-size:15px;
	color:#303030;
	margin-top:10px;
}


.item   .article-info, .leading-0 .article-info{
	clear:both;
	float:none;
}

.item   .article-info .published, .leading-0 .article-info .published{
	color:silver;
	font-size:14px;
	margin:0px;
}


.socbuttons{
}

.bt{
	border-top: 4px solid #BAC766;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*menu*/
#menu_wrap table,
#subwrap tr,
#subwrap td,
#subwrap table,
#subwrap ,
#menu_wrap,
#menu_wrap tr,
#menu_wrap td{
border:0 !important; 
}
.transMenu {
 position:absolute ; 
 overflow:hidden; 
 left:-1000px; 
 top:-1000px; 
}
.transMenu .content {
 position:absolute  ; 
}
.transMenu .items {
 width: 13px !important;
 border: 0px solid #061C1B !important; 
 position:relative ; 
 left:0px; top:0px; 
 z-index:2; 
}
.transMenu  td 
{
 padding: 5px 5px 5px 5px  !important;  
 font-size: 12px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 color: #FFFFFF !important ; 
} 
#subwrap 
{ 
 text-align: left ; 
}
.transMenu  .item.hover 
{ 
 color: #FFFFFF !important ; 
}
.transMenu .item { 
 text-decoration: none ; 
 width: 13px; font-style: normal !important;
 text-decoration: none !important;
 text-transform: none !important;
 white-space: nowrap; 
 cursor:pointer; 
}
.transMenu .item td { 
 border-bottom: 0px solid #94FFB4 !important; 
 border-left: 0px solid #94FFB4 !important; 
 border-right: 0px solid #94FFB4 !important; 
}
.transMenu .item .top_item { 
 border-top: 0px solid #94FFB4 !important; 
}
.transMenu .background {
 background-color: #AAB565 !important ; 
 position:absolute ; 
 left:0px; top:0px; 
 z-index:1; 
 opacity:0.85; 
 filter:alpha(opacity=85); 
}
.transMenu .shadowRight { 
 position:absolute ; 
 z-index:3; 
 top:3px; width:2px; 
 opacity:0.85; 
 filter:alpha(opacity=85);
}
.transMenu .shadowBottom { 
 position:absolute ; 
 z-index:1; 
 left:3px; height:2px; 
 opacity:0.85; 
 filter:alpha(opacity=85);
}
.transMenu .item.hover {
 background-color: #ABB282 !important ; 
}
.transMenu .transImage { 
 padding:3px !important ; 
width:10px;
}
#td_menu_wrap {
 top: 0px; 
 left: 0px; 
 border: 0px solid #CC2F7D !important; 
 z-index: 1; 
 position:relative; 
 padding:0px 0px 0px 0px  !important; 
 background-color: #AAB565 !important ; 
}
table.swmenu tr{
 border: none !important; 
}
#swmenu a:hover,
#swmenu a.hover   { 
 color: #FFFFFF !important ; 
 background-color: #8E9852 !important ; 
}
#trans-active a.hover, 
#trans-active a:hover, 
#trans-active a{
 background-color: #8E9852 !important ; 
 color: #FFFFFF !important ; 
} 
table.swmenu a{
 margin:0px !important ; 
 padding: 7px 5px 8px 5px  !important ; 
 display:block !important; 
 position:relative !important ; 
 color: #FFFFFF !important ; 
}
table.swmenu a.transtop,
table.swmenu a:visited,
table.swmenu a:link {
 font-size: 12px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: justify !important ; 
 font-weight: bold !important ; 
 color: #FFFFFF !important ; 
 text-decoration: none !important ; 
 margin-bottom:0px !important ; 
 display:block !important; 
 background-color: #AAB565 !important ; 
 font-style: normal !important;
 text-decoration: none !important;
 text-transform: none !important;
 white-space: normal; 
 position: relative; 
 margin:0px 0px 0px 0px  !important; 
 border-top: 0px solid #F34AFF; 
 border-bottom: 0px solid #F34AFF; 
 border-left: 0px solid #F34AFF; 
 border-right: 0; 
}
table.swmenu td {
} 
table.swmenu td.last a {
 border: 0px solid #F34AFF ; 
} 
#swmenu span {
 display:none; 
}
/*����� ��������*/
div.counters a img {  
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);
margin: 10px 0 0 5px;  
}  
div.counters{
width: 200px;
height: 100px;
}
div.counters a:hover img {  
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);  
}
#Cont-left1 img {
border-radius: 4px 4px 4px 4px;
}
#Cont-left2 img {
border-radius: 4px 4px 4px 4px;
}
#foot-logo{
float: left;
margin: 5px 5px 0 10px;
}
div.footer-grid, div.footer1-grid { width: 150px; float: right; overflow: hidden; padding: 10px 0px 0px 0px;
height: auto;}
div.footer-grid ul, div.footer1-grid ul { 
color: #004faf;
padding: 0px 0px 0px 5px;
margin: 5px 0 0 0;
list-style-type: none;
}
div.footer-grid li,div.footer1-grid  li {
background:none;
padding-left: 0px;
}
div.footer-grid ul a, div.footer1-grid ul a{ 
color: #004faf;
}
div.footer-grid h3, div.footer1-grid  h3 { 
font-size: 18px;
color: #7B757C;
}
div.socimg1{
width:160px;
margin-top: -22px;
color: #8E9852;
font-weight: bold;}
.date_news{
text-align:left;
color:rgb(146, 156, 78);
font-size:12px;
font-family: Arial,Helvetica,sans-serif;
float: left;
font-weight:bold;
}
.date_news1{
color:rgb(146, 156, 78);
font-size:12px;
}
.vievs-eye{background: url(/images/eye.png) no-repeat 0px 4px;
padding-left: 14px;}
#login-form { display: none; 
float:right;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:35px;
	margin-top:7px;
	font-weight:bold;
	color:#797B7D;}
input[type="submit"] { font:12px Arial, Helvetica, sans-serif;  color:#004276; padding:3px 5px 3px 5px; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px; cursor:pointer;  border:1px solid #cbcbcb; }
input[type="submit"]:hover { background-position:0 -26px;}
.bg-slando{
background-image: url(http://like.sumy.ua/templates/atomicnews/image/like-bg1.jpg);
background-attachment: fixed;
background-color: transparent;
cursor: auto;
background-position: 49% 0%;
background-repeat: no-repeat no-repeat;
}
#bg_link
{
width: 100%;
height: 100%;
cursor:pointer;
background-image: url(http://like.sumy.ua/templates/atomicnews/image/1x1.gif);
}
/*.bannergroup{padding-top: 15px;}*/
div.ux-menu-container li{
background:none;
padding-left: 0px;
}
 /**************************** Хлебные крошки */
.breadcrumbs {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    margin: 0 0;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
	font-size: 11px;
}
.breadcrumbs ul {
    margin:0;
    padding:0;
    list-style:none;
}
.breadcrumbs ul li {
    background: url("../images/bc-bgt.png") repeat-x scroll 0 0 transparent;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.breadcrumbs ul li a {
    background: url("../images/bcbg.png") no-repeat scroll 0 0 transparent;
    color: #565656;
    display: block;
    margin: 0;
    padding: 0 10px 0 20px;
}
.breadcrumbs ul li.first a {
    background:none;    
    padding: 0 0 0 10px;
}
.breadcrumbs ul li.first a.pathway {padding:0 8px 0 10px}
.breadcrumbs ul li.first a span.first {
    display:block;
    background:url(../images/bcbg-first.png) right center no-repeat #CECBBA;
    padding:0 15px 0 0
}
.breadcrumbs ul li a {
    background: url("../images/bcbg.png") no-repeat scroll 0 0 transparent;
    color: #565656;
    display: block;
    margin: 0;
    padding: 0 8px 0 20px;
}
.breadcrumbs ul li.last {
    background: url("../images/bc-bgta.png") repeat-x scroll 0 0 transparent;
}
.breadcrumbs ul li {
    background: url("../images/bc-bgt.png") repeat-x scroll 0 0 transparent;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.breadcrumbs ul li.last .inner {
    background: url("../images/bc-bgla.png") no-repeat scroll 0 0 transparent;
    display: block;
}
 
.breadcrumbs ul li.last .inner span {
    background: url("../images/bc-bgra.png") no-repeat scroll right 0 transparent;
    color: #FFFFFF;
    display: block;
    padding: 0 10px 0 20px;
}
.kroshki {margin-bottom: -5px;}
.ssylka a:link{
a:link, a:active, a:visited, a:hover {
text-decoration: none;
color: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px
}
/*ul.lastart {margin: -15px 0 -10px 0;
padding: 0px;}*/
.splCont{display:none; padding:3px 5px;}